OO5 Essentials side by side with OO4 standard


#1

Will it be possible to run OO5 Essentials side by side with the prior standard version of OO? Also, will OmniOutliner 5 continue to be supported on El Capitan for awhile?